@charset "utf-8";
.menumap {grid-template-areas: 'place gallery gazetteer' 'walk gallery gazetteer';}

#thumbplace_1208516 {margin: 0 0 1em;} /* dewaag */
#thumbplace_1208512 {float: right;} /* dewaag */
#thumbplace_1208587 {float: right;} /* driegrachten */
@media only screen and (max-width: 750px)
{
	#thumbplace_1004441 {float: right;} /* barltolotti */
	#thumbplace_1208595 {float: right;} /* bloemenmarkt */
	#thumbplace_1208516 {float: right; margin: 0;} /* dewaag */
	#thumbplace_1208512 {clear: right; margin: 1em 0 0;} /* dewaag */
	#thumbplace_1208533 {float: right; clear: right;} /* driegrachten */
	#thumbplace_1004562 {float: right;} /* munttoren */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1004441 {clear: right; margin: 1em 0 0;} /* barltolotti */
	#thumbplace_1208595 {clear: right; margin: 1em 0 0;} /* bloemenmarkt */
	#thumbplace_1208516 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* dewaag */
	#thumbplace_1208587 {float: right; clear: right; margin: 1em 0 0;} /* driegrachten */
	#thumbplace_1208533 {margin: 1em 0 0;} /* driegrachten */
	#thumbplace_1004562 {clear: right; margin: 1em 0 0;} /* munttoren */
}
